{
  "data": [
    {
      "attributes": {
        "hotelOperaId": "216",
        "confirmationNumber": "991646189",
        "checkInDate": "2023-09-16",
        "checkOutDate": "2023-09-17",
        "transactionDate": "2023-04-18",
        "nights": 1,
        "awardPoints": 1863,
        "pointsCalculated": true,
        "hotelInformation": {
          "hotelName": "Scandic Landvetter",
          "city": "Stockholm",
          "hotelContent": {
            "images": {
              "metaData": {
                "title": "Lobby",
                "altText": "lobby at scandic landvetter in gothenburg",
                "altText_En": "lobby at scandic landvetter in gothenburg",
                "copyRight": "Werner Nystrand"
              },
              "imageSizes": {
                "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/1cz71gn106ej1mz7u4nr/Scandic-Landvetter-lobby-0013-2-vald.jpg",
                "small": "https://test3.scandichotels.com/imagevault/publishedmedia/29ejr75mwp7riv63nz0x/Scandic-Landvetter-lobby-0013-2-vald.jpg",
                "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/bldh2liyfddkv74szp9v/Scandic-Landvetter-lobby-0013-2-vald.jpg",
                "large": "https://test3.scandichotels.com/imagevault/publishedmedia/kbmpmkb714o028ufcgu4/Scandic-Landvetter-lobby-0013-2-vald.jpg"
              }
            }
          }
        }
      },
      "relationships": {
        "hotel": {
          "links": {
            "related": "https://api-test.scandichotels.com/hotels/V0/fdea883a-8092-4604-8afb-032391a59009/hotels"
          },
          "data": {
            "id": "d98c7ab1-ebaa-4102-b351-758daf1ddf55",
            "type": "hotels"
          }
        },
        "booking": {
          "links": {
            "related": "https://api-test.scandichotels.com/booking/v1/bookings/991646189"
          },
          "data": {
            "id": "991646189",
            "type": "booking"
          }
        }
      },
      "type": "stay"
    },
    {
      "attributes": {
        "hotelOperaId": "216",
        "confirmationNumber": "991646190",
        "checkInDate": "2023-09-16",
        "checkOutDate": "2023-09-17",
        "transactionDate": "2023-04-18",
        "nights": 1,
        "awardPoints": 1863,
        "pointsCalculated": true,
        "hotelInformation": {
          "hotelName": "Scandic Landvetter",
          "city": "Stockholm",
          "hotelContent": {
            "images": {
              "metaData": {
                "title": "Lobby",
                "altText": "lobby at scandic landvetter in gothenburg",
                "altText_En": "lobby at scandic landvetter in gothenburg",
                "copyRight": "Werner Nystrand"
              },
              "imageSizes": {
                "tiny": "https://test3.scandichotels.com/imagevault/publishedmedia/1cz71gn106ej1mz7u4nr/Scandic-Landvetter-lobby-0013-2-vald.jpg",
                "small": "https://test3.scandichotels.com/imagevault/publishedmedia/29ejr75mwp7riv63nz0x/Scandic-Landvetter-lobby-0013-2-vald.jpg",
                "medium": "https://test3.scandichotels.com/imagevault/publishedmedia/bldh2liyfddkv74szp9v/Scandic-Landvetter-lobby-0013-2-vald.jpg",
                "large": "https://test3.scandichotels.com/imagevault/publishedmedia/kbmpmkb714o028ufcgu4/Scandic-Landvetter-lobby-0013-2-vald.jpg"
              }
            }
          }
        }
      },
      "relationships": {
        "hotel": {
          "links": {
            "related": "https://api-test.scandichotels.com/hotels/V0/fdea883a-8092-4604-8afb-032391a59009/hotels"
          },
          "data": {
            "id": "d98c7ab1-ebaa-4102-b351-758daf1ddf55",
            "type": "hotels"
          }
        },
        "booking": {
          "links": {
            "related": "https://api-test.scandichotels.com/booking/v1/bookings/991646189"
          },
          "data": {
            "id": "991646189",
            "type": "booking"
          }
        }
      },
      "type": "stay"
    }
  ],
  "links": {
    "self": "https://api-test.scandichotels.com/profile/v1/transaction/friendTransactions?language=en&offset=1&limit=20",
    "offset": 2,
    "limit": 20,
    "totalCount": 40
  }
}
